Imagick::setImageDepth
Imagick::setImageExtent
The Imagick class
PHP Manual

# Imagick::setImageDispose

(No version information available, might be only in CVS)

Imagick::setImageDispose — Sets the image disposal method

### Description

bool Imagick::setImageDispose ( int `$dispose` )
Warning

This function is currently not documented; only its argument list is available.

Sets the image disposal method.

### Parameters

`dispose`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::setImageDepth
Imagick::setImageExtent
The Imagick class
PHP Manual